body
     {
     color: #000;
     background: #f2f4b8 url("../images/back_orchid.jpg") no-repeat fixed 0% 80%;
     }

h1,h2,h3,#date,#footer,.schemes,.divider,.pullquote,.imagenav,.error,.menu,ul.vertical
     {
     color: #ac6a7a;
     background: transparent;
     }

a, .menu a:visited
     {
     color: #cb6900;
     background: transparent;
     }

a:visited
     {
     color: #52710e;
     background: transparent;
     }

a:hover
     {
     color: #cb6900;
     background: transparent;
     }

img
     {
     border: 1px solid #000;
     }

acronym, abbr, span.definition
     {
     border-bottom: 1px dashed #ac6a7a;
     }

#content
     {
     border: 1px solid #ac6a7a;
     border-width: 0 0 1px 1px;
     color: inherit;
     background: #fff;
     }

#latest, .pullquote
     {
     border: 2px solid #ac6a7a;
     border-width: 2px 0;
     }

.quote
     {
     border-left: 5px solid #ac6a7a;
     }

.menu
     {
     border: 1px solid #ac6a7a;
     border-width: 1px 0;
     }
